Bug 1472471 - [abrt] mate-settings-daemon: _g_log_abort(): mate-settings-daemon killed by SIGTRAP
[abrt] mate-settings-daemon: _g_log_abort(): mate-settings-daemon killed by S...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-settings-daemon (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1003626d7e26194afd40d675fa3...
:
: 1507326 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 16:17 EDT by Mike Simms
Modified: 2017-10-29 15:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-18 17:58:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.62 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: cgroup (242 bytes, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: core_backtrace (8.40 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: dso_list (13.71 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: environ (1.34 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: maps (66.51 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: mountinfo (3.57 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: open_fds (8.18 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-18 16:18 EDT, Mike Simms
no flags Details

  None (edit)
Description Mike Simms 2017-07-18 16:17:58 EDT
Description of problem:
changing compiz settings via the fusion icon

Version-Release number of selected component:
mate-settings-daemon-1.18.1-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/libexec/mate-settings-daemon
crash_function: _g_log_abort
executable:     /usr/libexec/mate-settings-daemon
global_pid:     2774
kernel:         4.11.10-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:509
 #1 g_log_writer_default at gmessages.c:2462
 #2 g_log_structured_array at gmessages.c:1792
 #3 g_log_structured at gmessages.c:1619
 #11 gdk_x11_display_error_trap_pop_internal at gdkdisplay-x11.c:2699
 #12 gdk_error_trap_pop_internal at gdkdisplay.c:2348
 #13 gdk_error_trap_pop at gdkdisplay.c:2397
 #14 binding_register_keys at msd-keybindings-manager.c:374
 #15 ffi_call_unix64 at ../src/x86/unix64.S:76
 #16 ffi_call at ../src/x86/ffi64.c:525
Comment 1 Mike Simms 2017-07-18 16:18:04 EDT
Created attachment 1300688 [details]
File: backtrace
Comment 2 Mike Simms 2017-07-18 16:18:05 EDT
Created attachment 1300689 [details]
File: cgroup
Comment 3 Mike Simms 2017-07-18 16:18:07 EDT
Created attachment 1300690 [details]
File: core_backtrace
Comment 4 Mike Simms 2017-07-18 16:18:09 EDT
Created attachment 1300691 [details]
File: dso_list
Comment 5 Mike Simms 2017-07-18 16:18:10 EDT
Created attachment 1300692 [details]
File: environ
Comment 6 Mike Simms 2017-07-18 16:18:12 EDT
Created attachment 1300693 [details]
File: limits
Comment 7 Mike Simms 2017-07-18 16:18:22 EDT
Created attachment 1300694 [details]
File: maps
Comment 8 Mike Simms 2017-07-18 16:18:24 EDT
Created attachment 1300695 [details]
File: mountinfo
Comment 9 Mike Simms 2017-07-18 16:18:26 EDT
Created attachment 1300696 [details]
File: namespaces
Comment 10 Mike Simms 2017-07-18 16:18:28 EDT
Created attachment 1300697 [details]
File: open_fds
Comment 11 Mike Simms 2017-07-18 16:18:29 EDT
Created attachment 1300698 [details]
File: proc_pid_status
Comment 12 Mike Simms 2017-07-18 16:18:31 EDT
Created attachment 1300699 [details]
File: var_log_messages
Comment 13 Mike Simms 2017-07-19 08:35:32 EDT
not sure it's related to compiz fusion icon as it happened again when fusion icon and compiz weren't running. so not sure what actually triggered this after all at the moment. I'll see if it happens again with any regular action I can pin down.
Comment 14 Vitaly 2017-10-29 15:02:07 EDT
*** Bug 1507326 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.